@charset "utf-8";
#newsContents .right {
	text-align: right;
	font-size: 0.75em;
	margin-top: 0px;
}
#newsContents .noSpace {
	margin-top: 0px;
}
#newsContents h4 {
	margin-bottom: 10px;
}
#links {
	margin-top: 20px;
}
#links ul {
	margin-left: 0px;
	padding-left: 0px;
}
#links li {
	list-style-type: none;
	margin-bottom: 10px;
}